From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 September 2012<P>

My geeky kids (I love my babies) gave me this great site for everyone;<BR>
<BR>
owl.english.perdue.edu/owl<BR>
<BR>
<BR>
To fix all your flip flops..haaa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 September 2012<P>

Let's try this again hahahaha<BR>
<BR>
<a href="http://owl.english.purdue.edu/">http://owl.english.purdue.edu/</a>
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 30 September 2012<P>

B.K., I used that so much in college! It's a great site.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 September 2012<P>

Well sometimes I misspell and do bad grammar on purpose to make a point. But there are other times when I am happy Kirk put in the editing link for our posts. I do use it. I know I for one have fought the grammar police here. As long as the person makes the point and it's powerful then let some editor fix it when they become famous ha.<BR>
<BR>
bk<BR>
<BR>

<HR>